Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1344199 - Build WGT for RHEV 4.0
Summary: Build WGT for RHEV 4.0
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-guest-tools
Version: 4.0.0
Hardware: All
OS: Windows
high
high
Target Milestone: ovirt-4.0.1
: 4.0.1
Assignee: Lev Veyde
QA Contact: Pavel Novotny
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-09 07:02 UTC by Lev Veyde
Modified: 2016-07-20 07:30 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-20 07:30:26 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)

Description Lev Veyde 2016-06-09 07:02:33 UTC
Description of problem:
Build WGT for 4.0 Beta

Version-Release number of selected component (if applicable):
4.0

Comment 1 Yaniv Kaul 2016-07-19 20:12:03 UTC
What's the status of this bug?


Note You need to log in before you can comment on or make changes to this bug.